Subject: Borderlinx Poor Rated Chats
From: subir chakma <[email-masked]>
To: Pankaj Sharma <[email-masked]>, Mouna BouAbdallah <[email-masked]>, sameek chakraborty <[email-masked]>, Ritika Yadav <[email-masked]>, chetan lanwani <[email-masked]>, Ritesh Rana <[email-masked]>, anku saini <[email-masked]>, Pritish Nandi <[email-masked]>, iftekhar <[email-masked]>, Mohd Ahmed <[email-masked]>, "Kartik P. Rao" <[email-masked]>, Iftekhar Ahmed <[email-masked]>, Sumit Gogia <[email-masked]>, Amandeep Jangra <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, Gelna Genuso
Date: Thu, 7 May 2015 14:26:35 +0530 (IST)

Hello, 

When a shipment has already been delayed by 1 day to be updated into the customer’s suite and customer is complaining. Can we please explain to customers that sometimes an order might be delivered without the Suite number. This might cause delays in updating the order. 

Please allow us 1 more day to check with the warehouse and we will advise. 

The following doesn’t explain much to the customer, it just gives the impression that we are late in updating the order. Which is NEVER the case. The hub team always makes sure that ALL inbound is updated, by the end of the day. 

Sameek: Okay. I need to forward this issue to our warehouse team. Kindly allow us 1-2 business day for further updates. 
Sameek: We will notify you through an email. 
Seçil : is there problem wtih this item ? what is the problem ? 
Sameek: Absolutely not. Do not worry. I will have it updated. 
Seçil : okay thank you but 1-2 business day is too long forme. I have urgency with this item. this item is a gift for my firend. please handle that. thank you 
Sameek: I can understand your concern. However please understand that this is the standard time frame which we will require. 

Thank  you 

Regards, 
Katerina 

From: Borderlinx Chats [mailto:[email-masked]] 
Sent: 06 May 2015 12:33 
To: [email-masked] 
Subject: Borderlinx Poor Rated Chats 

The following transcript has been automatically forwarded to you. 

General Info 

Chat start time 	
 May 6, 2015 6:50:03 AM EST 

Chat end time 	
 May 6, 2015 7:00:13 AM EST 

Duration (actual chatting time) 	
 00:10:09 

Operator 	
 Sameek 

Pre-Chat Survey 

What is your question about? 	
 Shipment inquiry - it is with Borderlinx but I have a question 

Question: 	
 you get my cargo after one businness day I cant able the see "goods awating" message 

Suite Number (example 1234-5678) 	
  0873-8665 

Email Address 	
  [email-masked] 

Ticket Number (example LTK1234567892344X) 	
 LTK1221603845187X 

Is this your first time contacting us for this issue? 	
 No 

Are you an existing Borderlinx customer? 	
 Yes 

What is your name? 	
 Seçil 

Exit Survey 

On a scale of 1-10, how likely are you to recommend Borderlinx to a friend or colleague (where 1 is very unlikely and 10 is very likely)? 	
 5 

Overall, were you satisfied with the level of service you received today? 	
 No 

If they could not resolve, did they explain to you what needed to be done to resolve? 	
 Yes 

Was the Customer Service representative knowledgeable and easy to understand? 	
 Yes 

Was the Customer Service representative able to resolve the issue you had on live chat? 	
 No 

Operator Survey 

Was the issue resolved over chat? 	
 No 

What was the issue? 	
 Shipment Transfer 

For full information see   Chat Transcript Report 

Chat Transcript 

info: Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 2 seconds. 
info: Welcome!  This is 'Sameek'. How may I help you today? 
info: Your Issue ID for this chat is LTK1221603845187X 
Sameek: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Sameek: Hello. 
Sameek: Can you please share the tracking number with me? 
Seçil : okay please wait 
Sameek: Sure 
Seçil : ups 1Z602E89YN16230007 
Sameek: Please allow me a moment while I check that for you. 
Seçil : okay thank you 
Sameek: Can you please confirm the description of the item you are expecting in this package? 
Seçil : sunglasses 
Sameek: Okay. I need to forward this issue to our warehouse team. Kindly allow us 1-2 business day for further updates. 
Sameek: We will notify you through an email. 
Seçil : is there problem wtih this item ? what is the problem ? 
Sameek: Absolutely not. Do not worry. I will have it updated. 
Seçil : okay thank you but 1-2 business day is too long forme. I have urgency with this item. this item is a gift for my firend. please handle that. thank you 
Sameek: I can understand your concern. However please understand that this is the standard time frame which we will require. 
Seçil : okay have a nice day